package com.ruoyi.common.pay.yst.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/8/3
 */
@Getter
@AllArgsConstructor
public enum YstBindType {

    TLT("通联通协议支付签约", "6"),
    SYB("收银宝快捷支付签约", "7"),
    BANK_CARD4("银行卡四要素验证", "8");

    private final String name;
    private final String type;

}
